.version.v0227 /* version checker */
{
	color: #0000F9;
	background-color: #BB7499;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 400px;
	min-height: 464px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -122px;
	padding-top: 20px;
}

#u2741
{
	z-index: 8;
	width: 250px;
	margin-left: 75px;
}

#u537-35
{
	z-index: 10;
	width: 389px;
	min-height: 285px;
	background-color: transparent;
	color: #504F4F;
	line-height: 19px;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	margin-left: 6px;
	margin-top: 26px;
	position: relative;
}

#u537-7
{
	font-style: normal;
}

#u537-2,#u537-4,#u537-10,#u537-22
{
	font-weight: 700;
}

#u537-6,#u537-12,#u537-14,#u537-16,#u537-18,#u537-24
{
	font-style: italic;
}

#u537-3,#u537-8,#u537-9,#u537-20,#u537-21,#u537-26,#u537-27
{
	font-weight: 400;
}

#u537-33
{
	text-align: center;
	font-weight: 400;
}

#u301-6
{
	z-index: 2;
	width: 400px;
	min-height: 28px;
	margin-left: 1px;
	margin-top: 43px;
}

body
{
	position: relative;
	min-width: 400px;
	padding-bottom: 149px;
}

#page .verticalspacer
{
	clear: both;
}

